0

I am using wordpress Blog when i want to update new post there is error like that
"
Warning: Cannot modify header information - headers already sent by (output started at /home/techabso/public_html/wp-content/plugins/add-to-any/services.php:2) in /home/techabso/public_html/wp-includes/classes.php on line 1601 "

Nothing is uploading im totally in trouble..

Please help me..

3
Contributors
2
Replies
3
Views
6 Years
Discussion Span
Last Post by hapon
0

It looks like you have a problem in your add-to-any plugin. If you haven't made any custom changes, then the simplest approach would be to drop that plugin and try again. This error means that add-to-any/services.php on line 2 issued some sort of output before the (standard?) WordPress classes.php module was able to issue a header command at line 1601.

In order to fix this so add-to-any works, you can start by contacting the people behind add-to-any or go onto a WordPress forum and see if someone can help you. This is most likely some kind of setup / configuration problem.

This topic has been dead for over six months. Start a new discussion instead.
Have something to contribute to this discussion? Please be thoughtful, detailed and courteous, and be sure to adhere to our posting rules.